@charset "utf-8";
/* CSS Document */
boby{
	font-family: 'PT Sans', sans-serif;
	
}
h3{
	font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    color: #636363;
	    font-family: 'PT Sans', sans-serif;
}
ul{
	list-style:none;
}
p{
	color:#626262;
	line-height:24px;
	font-family: 'PT Sans', sans-serif;
}
a:hover{
	text-decoration:none;
}

a:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color !important;
    outline-offset: -2px;
	text-decoration:none !important;
}
img {
	width: auto;
	height: auto;
	
}


.vistion_box{
	background: #f5f5f5;
    padding: 2%;
	webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
    -o-transition: -o-transform .8s ease-in-out;
    -moz-transition: -moz-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
}
.vistion_box:hover{
	background:none;
}
.con_list_01 {
	margin:0;
	padding:0;
}
.con_list_01 li {
           padding: 0%;
    margin: 1%;
    font-size: 15px;
    line-height: 24px;
    font-family: 'PT Sans', sans-serif;
    float: left;
    width: 23%;
    min-height: 184px;
    text-align: center;
	position:relative;
	overflow:hidden;
	background:#000;
}
.con_list_01 li img{
	width:100%;
	height:auto;
	min-height:184px;
}
.con_list_01 li:hover img{
	opacity:0.6;
}
.con_list_01 li .ser_con_link{
	position: absolute;
    left: 0;
    right: 0;
    background: #60a308;
    bottom: 0px;
    color: #fff;
    padding: 10px 0;

}

.con_list_01 li:hover .ser_con_link{
	
    bottom: 0px;
	background:#548a0d;
    color: #fff;
    padding: 10px 0;
    opacity: 1;
	-webkit-transition: all 0.19s ease-in 0.1s;
    -moz-transition: all 0.1s ease-in 0.1s;
    -o-transition: all 0.1s ease-in 0.1s;
    -ms-transition: all 0.1s ease-in 0.1s;
    transition: all 0.1s ease-in 0.1s;
}







.con_list {
	margin:0;
	padding:0;
}
.con_list li {
    background: url(../images/cont_list_icon.png) no-repeat top left;
    padding: 0px 25px;
    margin: 10px 0px;
    font-size: 15px;
    line-height: 24px;
    font-family: 'PT Sans', sans-serif;
}















section, header, footer {
	width: 100%;
	height: auto;
	float: left;
	clear: both;
	transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
}
header .logo {
    padding-left: 0px;
}

header .logo-main {
    margin-top: 15px;
	margin-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
}
header .social ul {
margin: 0px 0px 0px 9px;
    padding: 0px;
    width: auto;
    float: right;
}
header .social ul li {
 list-style-type:none;
 display:inline-block;
 margin-right:2px;
 float:left;
}
header .social ul li a img:hover{
	  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
    -0-transform: rotate(360deg);
	 -moz-transform: rotate(360deg);
	  -ms-transform: rotate(360deg);
 
}
header .social ul li a img{
	 -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
   -o-transition: -o-transform .8s ease-in-out;
    -moz-transition: -moz-transform .8s ease-in-out;
	 -ms-transition: -ms-transform .8s ease-in-out;
 

 
}


header .social span a:hover{
	color:#8CC540;
	 -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}
header .social span a {
font-family: 'PT Sans', sans-serif;
font-size:13px;
color:#231f21;
 -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}
header .menu {
    text-align: right;
    margin-top: 23px;
	padding-right:0px;
}
.menu .social span img {
    padding-right: 7px;
    padding-left: 7px;
}
.menu .social span{
	position:relative;
	padding-right:15px;
	color:#231f21;
	font-family: 'PT Sans', sans-serif;
font-size:13px;
}
.menu .social span:after {
    content: "|";
    position: absolute;
    top: -3px;
    right: 2px;
}
/*navigation-starts*/
header .navigation {
    margin-top: -50px;
    float: left;
	padding:0px;


}
.navigation a.navbar-brand {
    display: none;
}
.navigation .navbar-nav {
    float: right;
   
}
.navigation .navbar-default {
    border: none;
    background: none;
	margin-bottom:0px;
}
ul.nav.navbar-nav li {
    margin: 0px 2px;
}
.navbar-default .navbar-nav>li>a {
color: #000;
    font-size: 15px;
    padding: 6px 13px;
	font-family: 'PT Sans', sans-serif;
	    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #8cc540;
	    border-radius: 6px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
   
    padding: 0px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #8CC540;
	    border-radius: 6px;
}


/*banner*/

ol.flex-control-nav.flex-control-paging {
    display: none;
}
.banner-main {
    padding: 0;
}



section.content {
    margin-top: 22px;


}
section.content .left-icons {


	text-align:left;
}
section.content .right-icons {


	text-align:right;
}
.full a:hover {
    color: #333;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8cc540+0,6eb114+100 */
background: #8cc540; /* Old browsers */
background: -moz-linear-gradient(top,  #8cc540 0%, #6eb114 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8cc540), color-stop(100%,#6eb114)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8cc540 0%,#6eb114 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc540', endColorstr='#6eb114',GradientType=0 ); /* IE6-9 */

    	    -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;

}
.full a {
font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    padding: 6px 8px;
    margin-right: 13px;
    margin-left: 7px;
    border-radius: 6px;
    color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6eb114+0,8cc540+100 */
background: #6eb114; /* Old browsers */
background: -moz-linear-gradient(top,  #6eb114 0%, #8cc540 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6eb114), color-stop(100%,#8cc540)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6eb114 0%,#8cc540 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6eb114 0%,#8cc540 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6eb114 0%,#8cc540 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6eb114 0%,#8cc540 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eb114', endColorstr='#8cc540',GradientType=0 ); /* IE6-9 */

  	    -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
   transition:all 400ms ease-in;

}
section.content .right-icons a {
font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    padding: 6px 8px;
    margin-right: 13px;
    margin-left: 7px;
    border-radius: 6px;
    color: #fff;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a4a4a+0,2e2e2e+100 */
background: #4a4a4a; /* Old browsers */
background: -moz-linear-gradient(top,  #4a4a4a 0%, #2e2e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4a4a), color-stop(100%,#2e2e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4a4a4a 0%,#2e2e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4a4a4a 0%,#2e2e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4a4a4a 0%,#2e2e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4a4a4a 0%,#2e2e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#2e2e2e',GradientType=0 ); /* IE6-9 */

  	    -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;








}
section.content .right-icons a:hover {

    color: #85B23B;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2e2e2e+0,4a4a4a+100 */
background: #2e2e2e; /* Old browsers */
background: -moz-linear-gradient(top,  #2e2e2e 0%, #4a4a4a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#4a4a4a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2e2e2e 0%,#4a4a4a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2e2e2e 0%,#4a4a4a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2e2e2e 0%,#4a4a4a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2e2e2e 0%,#4a4a4a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#4a4a4a',GradientType=0 ); /* IE6-9 */

    	    -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;

}

section.content .right-icons .full:last-child a {
    margin-right: 0px;
}
.full {
    width: auto;
    float: none;
    clear: both;
    display: inline-block;
	position:relative;
}

.left-side{

	margin-top:25px;
}
.right-side{

	margin-top:25px;
}
.left-side h2 {
	font-family: 'PT Sans', sans-serif;
    font-size: 25px;
    text-transform: uppercase;
	color:#000;
     margin-top:26px;
	margin-bottom: 20px;
}
.left-side h2 span{
color:#65a510;
}
.right-side h2 {
    font-size: 20px;
    text-transform: uppercase;
  font-family: 'PT Sans', sans-serif;
    color: #000;
	    margin-bottom: 20px;
}
/*section.welcome-content {
    height: 500px;
    margin-top: 25px;
}*/
.left-side .text-image{
	padding-left:0px;
	}
.left-side .text-image img{
	margin-right:20px;
	float:left;
}
.left-side .text-image h4 {
    font-size: 13px;
	font-family: 'PT Sans', sans-serif;
	line-height:24px;
	text-transform:uppercase;
	margin:5px 0px;
	 
}
.left-side .text-image p {
    font-size: 14px;
	font-family: 'PT Sans', sans-serif;
	line-height:24px;
	color:#626262;
}
.left-side .text-image a:hover{
    color: #333;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8cc540+0,6eb114+100 */
background: #8cc540; /* Old browsers */
background: -moz-linear-gradient(top,  #8cc540 0%, #6eb114 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8cc540), color-stop(100%,#6eb114)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8cc540 0%,#6eb114 100%); /* W3C */


    	    -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
	}



.left-side .text-image a{
	font-family: 'PT Sans', sans-serif;
	font-size:13px;
	color:#fff;
	margin-top:22px;
	padding: 6px 8px;
	border-radius:6px !important;
    float:right;
    
	
	background: #6eb114; /* Old browsers */
background: -moz-linear-gradient(top,  #6eb114 0%, #8cc540 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6eb114), color-stop(100%,#8cc540)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6eb114 0%,#8cc540 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6eb114 0%,#8cc540 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6eb114 0%,#8cc540 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6eb114 0%,#8cc540 100%); /* W3C */


  	    -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
   transition:all 400ms ease-in;

}
.left-side .sliding {
    padding-left: 0px;
	margin-top: 50px;
}
.left-side .sliding h3 {
	margin:0px;
   font-size:20px;
   color:#000;
   text-transform:uppercase;
   font-family: 'PT Sans', sans-serif;
}

.lnews img {
    float: left;
    margin-right: 15px;
}
.lnews .inner h4 {
font-size: 15px;
    font-family: 'PT Sans', sans-serif;
    color: #71b318;
    margin: 20px 0px 15px 0px;
	text-transform:uppercase;
}
.lnews .inner p {
font-size: 14px;
    font-family: 'PT Sans', sans-serif;
    color: #626262;

}
.lnews .inner.hr{
	  border-bottom: 1px dotted #626262;
}
.lnews .inner {
    width: auto;
    float: left;
  
	padding-bottom: 12px;
}

.lnews .owl-buttons {
    text-align: right;
    float: right;
    display: inline-block;
}
.lnews .owl-prev:hover{
	 -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
	opacity:.5;
}
.lnews .owl-prev {
    background-image: url(../images/slide-arrow-left.png);
    background-repeat: no-repeat;
    width: 31px;
    height: 29px;
    float: left;
	margin-right:3px;
	 -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
}
.lnews .owl-next:hover{
	opacity:.5;
	 -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
}
.lnews .owl-next {
background-image: url(../images/slide-arrow-right.png);
    background-repeat: no-repeat;
    width: 31px;
    height: 29px;
    float: left;
	 -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
}
.services .serv-inner h4 {
    font-size: 15px;
    font-family: 'PT Sans', sans-serif;
    color: #71b318;
    margin: 20px 0px 15px 0px;
    text-transform: uppercase;
}

.services .owl-buttons {
    text-align: right;
    float: right;
    display: inline-block;
}
.services .owl-prev:hover{
	opacity:.5;
	 -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
}
.services .owl-prev {
    background-image: url(../images/slide-arrow-left.png);
    background-repeat: no-repeat;
    width: 31px;
    height: 29px;
    float: left;
	margin-right:3px;
	 -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
}
.services .owl-next:hover{
	opacity:.5;
	-o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
}
.services .owl-next {
background-image: url(../images/slide-arrow-right.png);
    background-repeat: no-repeat;
    width: 31px;
    height: 29px;
    float: left;
	 -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
}
.serv-inner p {
    width: 100%;
}
.sliding.right {
    padding-left: 50px;
}
.right-side ul {
    padding: 0;
    margin: 0;
    border-left: 1px solid #d5d5d5;
    margin-left: 5px;


}
.right-side ul li{
	list-style-type:none;
	
}
.right-side ul li h5 {
    margin-left: -6px;
    font-size: 16px;
    padding-left: 26px;
    color: #75b61e;
    font-family: 'PT Sans', sans-serif;
    background-image: url(../images/square.png);
    background-repeat: no-repeat;
    background-position: left top;
}

/*.right-side ul:after {
    content: "";
    border-left: 1px solid #d5d5d5;
    height: 46%;
    position: absolute;
    display: inline-block;
    top: 70px;
    left: 20px;
    z-index: -9999;
}
*/
.right-side ul li p {
    padding-left: 28px;
	 font-family: 'PT Sans', sans-serif;
	  color: #626262;
	  line-height:19px;
}
p.right-text {
    line-height: 19px;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    padding-left: 5px;
}

.right-side a:hover{
	font-family: 'PT Sans', sans-serif;
    color: #333;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8cc540+0,6eb114+100 */
background: #8cc540; /* Old browsers */
background: -moz-linear-gradient(top,  #8cc540 0%, #6eb114 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8cc540), color-stop(100%,#6eb114)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8cc540 0%,#6eb114 100%); /* W3C */


    	    -o-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -moz-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
	}



.right-side a{
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
    color: #fff;
    margin-top: 22px;
    padding: 6px 8px;
    float: right;
    border-radius: 6px;
    background: #6eb114;
    background: -moz-linear-gradient(top, #6eb114 0%, #8cc540 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6eb114), color-stop(100%,#8cc540));
    background: -webkit-linear-gradient(top, #6eb114 0%,#8cc540 100%);
    background: -o-linear-gradient(top, #6eb114 0%,#8cc540 100%);
    background: -ms-linear-gradient(top, #6eb114 0%,#8cc540 100%);
    background: linear-gradient(to bottom, #6eb114 0%,#8cc540 100%);

    -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}
section.clients {
    margin-top: 55px;
	margin-bottom:35px;



}
#owl-demo .owl-item {

    padding-left: 25px;
    padding-right: 24px;
}
#owl-demo .owl-item .item {
    text-align: center;
    
}
.clients .certificate {

}
.clients .certificate .demo-inner {
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    padding-bottom: 11px;
    padding-top: 11px;
}
footer.green {
    background-color: #4a7e05;
	    padding: 30px 0;
}
.foot h3 {
    color: #fff;
	    font-family: 'PT Sans', sans-serif;
   font-size: 22px;
}
.foot ul {
    padding: 0px;
    margin: 0;
}
.foot ul li {
    list-style-type: none;
	background-image:url(../images/foot-ico.png);
	background-repeat:no-repeat;
	background-position:left center;
	    padding-left: 20px;
		margin-bottom: 8px;
    display: block;
}
.foot ul li a:hover {
    color: #232323;
	  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}
.foot ul li a{
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
	  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}
.foot p {
    color: #fff;
    line-height: 20px;
}

.foot .more:hover {
color:#000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8cc540+0,6eb114+100 */
background: #8cc540; /* Old browsers */
background: -moz-linear-gradient(top,  #8cc540 0%, #6eb114 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8cc540), color-stop(100%,#6eb114)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8cc540 0%,#6eb114 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8cc540 0%,#6eb114 100%); /* W3C */

  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}

.foot .more {
    padding: 6px 11px;
	    float: left;
  margin-top: 15px;
    color: #fff;
    border-radius: 5px;
    font-size: 13px;
    font-family: 'PT Sans', sans-serif;
    background: #6eb114;
    background: -moz-linear-gradient(top, #6eb114 0%, #8cc540 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6eb114), color-stop(100%,#8cc540));
    background: -webkit-linear-gradient(top, #6eb114 0%,#8cc540 100%);
    background: -o-linear-gradient(top, #6eb114 0%,#8cc540 100%);
    background: -ms-linear-gradient(top, #6eb114 0%,#8cc540 100%);
    background: linear-gradient(to bottom, #6eb114 0%,#8cc540 100%);

	  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}
input.name {
    font-size: 12px;
    color: #fff;
    background-color: #60a308;
    border: none;
    border-radius: 4px;
	 padding: 5px 13px;
	     width: 49%;
		 min-height:30px;
	 margin-bottom: 5px;
	  font-family: 'PT Sans', sans-serif;
}
textarea.msg {
    width: 100%;
    background-color: #60A308;
    border: none;
    border-radius: 4px;
	color:#fff;
	font-size:12px;
    padding: 5px 13px;
	 font-family: 'PT Sans', sans-serif;
	 min-height: 86px;
}
.foot input[type="submit"]:hover{
		  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
	color:#232323;
}
.foot input[type="submit"] {
    background: none;
	margin-top: 10px;
    border: none;
    color: #fff;
    float: right;
	font-size:14px;
    padding: 0;
		 font-family: 'PT Sans', sans-serif;
		 	  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}
input::-webkit-input-placeholder {
color: #fff !important;
opacity:1;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
opacity:1;
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
opacity:1;
}
 
input:-ms-input-placeholder {  
color: #fff !important;  
opacity:1;
}
textarea::-webkit-input-placeholder {
color: #fff !important;
opacity:1;
}
textarea:-moz-placeholder { /* Firefox 18- */
color: #fff !important; 
opacity:1; 
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
opacity:1;
}
 
textarea:-ms-input-placeholder {  
color: #fff !important;  
opacity:1;
}

form p {
    margin: 0;
}
.foot .add {
    margin-top: 55px;
    float: left;
    line-height: 18px;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
	
}
span.al {
    font-size: 22px;
	font-family: 'PT Sans', sans-serif;
	text-transform:uppercase;
}
span.in {
    font-size: 17px;
	font-family: 'PT Sans', sans-serif;
	text-transform:uppercase;
}
.copyright{
background-color: #406a07;
    font-size: 14px;
    color: #deedca;
	    padding-top: 20px;
    padding-bottom: 20px;
	font-family: 'PT Sans', sans-serif;
}

.copyright .privacy {
    text-align: right;
}

.copyright .privacy a:hover{
		  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
	color:#232323;
}
.copyright .privacy a{
			  -o-transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
	color:#deedca;
}
span.shadow1 {
    position: absolute;
    background: #ccc;
    width: 126px;
    height: 30px;
    right: 12px;
    top: 25px;
	opacity:.1;
    border-radius: 6px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#88c23a+0,f3f3f3+100 */
background: #88c23a; /* Old browsers */
background: -moz-linear-gradient(top,  #88c23a 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88c23a), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #88c23a 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #88c23a 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #88c23a 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #88c23a 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88c23a', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */

}
span.shadow2 {
    position: absolute;
    background: #ccc;
    width: 126px;
    height: 30px;
    right: 13px;
    top: 25px;
	opacity:.1;
    border-radius: 6px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#88c23a+0,f3f3f3+100 */
background: #88c23a; /* Old browsers */
background: -moz-linear-gradient(top,  #88c23a 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88c23a), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #88c23a 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #88c23a 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #88c23a 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #88c23a 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88c23a', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */

}
span.shadow3 {
    position: absolute;
    background: #ccc;
    width: 53px;
    height: 30px;
    right: 13px;
    top: 25px;
	opacity:.1;
    border-radius: 6px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+0,f3f3f3+100 */
background: #333333; /* Old browsers */
background: -moz-linear-gradient(top,  #333333 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */

}
span.shadow4 {
    position: absolute;
    background: #ccc;
    width: 180px;
    height: 30px;
    right: 13px;
    top: 25px;
	opacity:.1;
    border-radius: 6px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+0,f3f3f3+100 */
background: #333333; /* Old browsers */
background: -moz-linear-gradient(top,  #333333 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */

}
span.shadow5 {
    position: absolute;
    background: #ccc;
    width: 88px;
    height: 30px;
    right: 1px;
    top: 25px;
	opacity:.1;
    border-radius: 6px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+0,f3f3f3+100 */
background: #333333; /* Old browsers */
background: -moz-linear-gradient(top,  #333333 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */

}


section.main-content, header.head{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbdbdb+0,ffffff+16,ffffff+84,dbdbdb+100 */
background-color: rgb(219,219,219); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(219,219,219,1) 0%, rgba(255,255,255,1) 16%, rgba(255,255,255,1) 84%, rgba(219,219,219,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(219,219,219,1) 0%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 84%,rgba(219,219,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(219,219,219,1) 0%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 84%,rgba(219,219,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */


	}












/**inner pages**/
h2{font-family: 'PT Sans', sans-serif;
text-transform: uppercase;
color: #60A308;font-size: 28px;
margin-top: 40px;
}

p{font-family: 'PT Sans', sans-serif;
font-size: 15px;
}
.margine{margin-bottom: 15px;
}
h4{font-family: 'PT Sans', sans-serif;
text-transform: uppercase;
color: #60A308;
margin-top: 40px;
}
.links{background: #2D2D2D;
padding: 25px 20px; 
 border-radius: 3px;
 }
.links li{margin: 0;list-style: none;

border-bottom: 1px dashed #000;
background: url(../images/link.png) no-repeat left;
}

.links li a{
	color: #fff;
    font-size: 15px;
	font-family: 'PT Sans', sans-serif;
    padding: 10px 25px;
    display: block;
	}

.links li:hover{
	background: url(../images/link.png) no-repeat center right 10px #4a7e05;
    -o-transition: all .3s linear; 
	 border-radius: 3px 3px 0 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;}
.links li:hover a{padding-left: 10px;}


.inner-banner img {
    width: 100%;
    height: auto;
}
  input.name:-ms-input-placeholder {
           
    color: white;

  }









/*Responsive starts here*/

 @media (max-width: 1500px) {
.flex-caption {
   
    right: 28% !important;
 
}
 }
 @media (max-width: 1300px) {
.flex-caption {
   
    right: 25% !important;
 
}
 }

 @media (max-width: 1199px) {
	 		.serv-inner img {
    width: 100%;
}

/*	 .navigation .navbar-nav {
    float: left;
}
header .navigation {
    margin-top: 20px;
    float: left;
}*/
.navbar-default .navbar-nav>li>a{
	padding:6px 8px;
}
.flex-caption {
   top: 42% !important;
    right: 23% !important;
 
}
 }
  @media (max-width: 991px) {
	  .green .foot {
 min-height:230px;
}
	  .left-side .text-image a {

    margin-top: 8px;
 
	  }

	  section.content .right-icons {
	padding-right:15px;
    text-align: center;
}
	  section.content .left-icons {
padding-left:15px;
margin-bottom:25px;
    text-align: center;
}

	  .flex-caption {
		  font-size:32px !important;
   
    right: 18% !important;
}
	  ul.nav.navbar-nav li {
    margin: 0;
}

	  .navigation a.navbar-brand {
    display: block;
}
.navigation .navbar-default {
  
    background-color: #8CC540;
    border-radius: 4px;
}
header .navigation {
padding-right:0px;
margin-top:20px;
}
.navbar-default .navbar-toggle {
    border-color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #61A509;
}
.navbar-default .navbar-brand {
    color: #FFF;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}
ul.nav.navbar-nav {
    margin: 0;
    width: 100%;
}
.navbar-default .navbar-nav>li>a {

    padding: 8px 13px;
    border-bottom: 1px solid #FFF;
	-o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
 
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
border-radius:0;
background-color: #61A509;
-o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
   background-color: #61A509;
    border-radius: 0;
-o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}
  }
   
    @media (max-width: 850px) {
  .flex-caption {

    right: 15% !important;
}
}
    @media (max-width: 768px) {
		.pol {
    width: 100%;
}

		.right-side {
    padding-right: 15px;
   
}
		.sliding.right {

	padding-right:0;
}
		.serv-inner img {
    width: 100%;
}
		.left-side .sliding {
    padding-left: 15px;

}
		.left-side .text-image a {

   padding: 6px 15px;
	float:right;

		}
		.right-side a{
			   padding: 6px 15px;
		}
		.foot .more{
			 padding: 6px 15px;
		}
		.left-side .text-image p {
  
    margin-bottom: 22px;
}
		.left-side .text-image h4 {

    margin: 15px 0px 0px;
}
		.left-side .text-image {
    padding-left: 15px;
    text-align: left;
}
.left-side .text-image img {
 
    float:left;
}
	.left-side .text-image p {
    margin-bottom: 5px;
}	
		.left-side .sliding {

    margin-top: 25px;
}
		  .flex-caption {

    right: 16% !important;
	font-size:28px !important;
}
		
		header .navigation {
    padding-right: 15px;
	padding-left:15px;
}
header .logo {
    padding-left: 15px;
}
header .menu {

    padding-right: 15px;
}
}
  @media (max-width: 678px) {
.flex-caption {
    right: 17% !important;
    font-size: 24px !important;
	top:38% !important;
	 line-height:38px !important;
}
  }
@media (max-width: 650px) {
	.copyright .privacy {
		width:100%;
text-align:center;
    margin-top: 8px;
}
	.copyright .copy {
text-align:center;
width:100%;
}
	.flex-direction-nav {
    display: none;
}
	.menu .social span:after {
   
    top: 0px;

}
header .social ul li {
 float:none;
}
header .social ul{
 float:none;
 margin-top:20px;
}
header .social ul{
width:100%;
}
	header .menu {

    width: 100%;
    text-align: center;
}
header .logo {
  
    width: 100%;
    text-align: center;
}
		}
		
		
		@media (max-width: 600px) {
.foot .add {
    margin-top: 0px;
   
}

			.green .foot {
    width: 100%;
	 min-height:0px;
}
			.sliding.left {
    width: 100%;
	padding-right:0;
 
}
.sliding.right {
	width:100%;
	padding-right:0;
}
		}
		
		
		@media (max-width: 570px) {
		.flex-caption {
    right: 12% !important;
	    font-size: 20px !important;
   
    line-height: 30px !important;
    
}
		}
		
	
		@media (max-width: 500px) {
			.left-side h2 {
    
    font-size: 20px;
    
}
			.left-side .text-image img {
    float: left;
    width: 100%;
    max-height: 240px;
    margin-bottom: 25px;
}
			span.shadow1, span.shadow2, span.shadow3, span.shadow4, span.shadow5{
				display:none;
			}
section.content .left-icons{
		padding-left:15px;
		
	}
	section.content .right-icons{
		padding-right:15px;
		
	}
	
	.full {
    width: 100%;
    float: none;
    clear: both;
    display: inline-block;
	margin-bottom:10px;
	
}
	
	section.content .left-icons a {
  
    width: 100%;
    float: left;
	margin-top:8px;
	padding: 10px 8px;
    margin-right: 0;
    margin-left: 0;
  
}
	section.content .right-icons a {
  	margin-top:8px;
    width: 100%;
    float: left;
	padding: 10px 8px;
    margin-right: 0;
    margin-left: 0;
  
}
section.content .left-icons {
    margin-bottom: 0;

}
		}		
		
@media (max-width: 460px) {
	.flex-caption {
		display:none;
	}
	input.name {
   
    width: 100%;
	}
	.left-side h2 {
 
    font-size: 17px;
   
}
	
}
@media (max-width: 350px) {
.menu .social span {
   
    font-size: 12px;
}
.menu .social span a {
   
    font-size: 12px;
}
.copyright .copy {

    font-size: 12px;
}
}

iframe{margin: 45px 0 20px;}
.foot a{color: #fff;}



























